Connexion

Besoin d'aide ? Une question ? Un avis ? Rejoignez nous sur notre salon IRC pour clavarder

Forum

Système et matériels » Cartes son et périphériques audio paquets pulseaudio-zeroconf et pulseaudio-module-jack

henryco Membre non connecté

Rang

Avatar

Inscrit le : 08/06/2014 à 21h48

Messages: 284

Le 23/03/2015 à 16h27
Bonjour,

je ne peux pas selectionner les paquets pulseaudio-zeroconf ou pulseaudio-module-jack pour les installer sous mon mageia 64 bits.

Sur un autre PC en 32 bits, pas de problème.



Par exemple j'ai le message:

Désolé, le paquetage suivant ne peut pas être sélectionné :

- pulseaudio-module-jack-5.0-1.mga4.x86_64 (car pulseaudio[== 5.0-1.mga4] est non satisfait)

Je ne comprends pas pourquoi ... si quelqu'un sait merci de m'indiquer comment faire.

merci d'avance

Fred
   
david.david Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 11/02/2008 à 23h08

Localisation : Bernwiller, Haut-Rhin

Messages: 2654

Le 23/03/2015 à 16h58
Salut henryco, :hello:

Est ce que ta base urpmi est bien configurée ?

http://www.mageialinux-online.org/wiki/configurer-sa-base-urpmi

Si oui en console en root :

Code BASH :
urpmi.update -a


Puis :

Code BASH :
urpmi pulseaudio-module-jack


ASUS K73S (portable) :
Intel Core i3-2350M_2.3GHz, 8 GO RAM DDR3, écran LED 17" (1600x900), CG Intel HD intégrée + CG Nvidia GeForce 610M_1GB dédiée (Technologie Optimus), SSD Samsung 850 EVO 250GB + SSD Samsung 850 EVO 500GB.

Mageia 7 - x86_64bits/ KDE Plasma-5.15.4 (DVD édition), c' est de la bombe, vive MAGEIA et toute l'équipe du STAFF MLO.
de david.david <david.david@mageialinux-online.org>
28281 .Venez nous rejoindre sur le salon IRC de MLO
   
henryco Membre non connecté

Rang

Avatar

Inscrit le : 08/06/2014 à 21h48

Messages: 284

Le 23/03/2015 à 20h09
bonjour,

et merci pour votre réponse rapide. En fait je crois que j'ai trouvé le problème : l'installation de skype m'a obligé à installé des paquets de librairies pour pulseaudio qui ne correspondent pas à mon architecture : i586 au lieu de x86x64: ce sont
libalsa-plugins-pulseaudio et libpulseaudio0.

Ce sont ces paquets qui visiblement m'empechaient d'installer zeroconf , jack et d'autres modules pour pulseaudio car ayant supprimé ces paquets et desinstallé skype , j'ai pu installer zeroconf et jack. Puis ensuit seulement j'ai reinstallé skype ce qui m'a réintroduit les paquets pour i586 ..... mais dans cet ordre en tout cas j'ai donc pu tout installer et ca marche... mais c'est quand même curieux tout ca...

Fred
   
henryco Membre non connecté

Rang

Avatar

Inscrit le : 08/06/2014 à 21h48

Messages: 284

Le 23/03/2015 à 20h12
oui je pense que ma base urpmi est bien configurée , ca fait des mois que j'installe des paquets mageia 4 sans soucis majeur sur ce PC si ce n'est justement que j'avais remarqué que skype non seulemenr me coupait le son sur les autres applis mais en plus j'avais tout le mal du monde à récupérer le son apres chaque coupure (reboot souvent obligatoire)
   
henryco Membre non connecté

Rang

Avatar

Inscrit le : 08/06/2014 à 21h48

Messages: 284

Le 24/03/2015 à 19h16
Je signale qu'il n'y a plus de son avec la nouvelle version de firefox (MaJ du 23/3/2015)
   
tormin465 Membre non connecté

Rang

Avatar

Inscrit le : 10/04/2015 à 04h44

Messages: 1

Le 10/04/2015 à 04h57
Merci pour les informations.


Edition Adrien.D dim. août 16 15:51:46 CEST 2015 : Suppression Pubs Edité par tormin465 Le 14/04/2015 à 04h19
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie